.wp-block-buttons.btn-small .wp-block-button .wp-block-button__link {
	padding: 13px 20px;
}

.wp-block-buttons.btn-large .wp-block-button .wp-block-button__link {
	min-width:320px;
}

.is-style-btn-3 .wp-block-button__link {
	background-color: transparent;
	border-color: var(--wp--preset--color--4);
}

.is-style-btn-2 .wp-block-button__link:hover,
.is-style-btn-2 .wp-block-button__link:focus,
.is-style-btn-3 .wp-block-button__link:hover,
.is-style-btn-3 .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--4);
	border-color: var(--wp--preset--color--4);
	color: var(--wp--preset--color--3);
}

.is-style-btn-4 .wp-block-button__link:hover,
.is-style-btn-4 .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--7);
	border-color: var(--wp--preset--color--7);
	color: var(--wp--preset--color--4);
}

.is-style-text-link .wp-block-button__link {
	border: none;
	border-radius: 0;
	color: var(--wp--preset--color--7);
	font-size: var(--wp--preset--font-size--paragraph-1);
	font-family: var(--wp--preset--font-family--2);
	font-weight: 400;
	padding: 0;	
	min-width: auto;
	background: transparent;
	text-transform: capitalize;
}

.is-style-text-link .wp-block-button__link:hover {
	text-decoration: underline;
}